[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix2_extended): Tmatrix2_single

Allow assignment of two-dimensional extended precision matrix to two-dimensional single precision matrix

## Declaration

Source position: matrix.pp line 453

`operator operator :=(Tmatrix2_extended): Tmatrix2_single(`
`const v: Tmatrix2_extended`
`):Tmatrix2_single;`

## Description

This operator allows you to use a two-dimensional matrix with extended precision values wherever a two-dimensional matrix with single precision is expected. Some accuracy is lost because of the conversion.

Documentation generated on: Feb 26 2014